[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: WARNING: No dynamic config support for overlay ppolicy?

On Friday 19 January 2007 18:07, Errol Neal wrote:
> I've been trying to play with the ppolicy features of openldap for a few
> months now I have been very unsucessful.
> Here is my slapd.conf file:

Thus the warning in your subject is irrelevant (as it applies only when you 
use back-config instead of a slapd.conf file).


> overlay ppolicy
> ppolicy_default "cn=std,ou=portal,ou=policies,dc=ttpua,dc=portal"
> ppolicy_use_lockout


> Can someone help me out here. Not sure what I'm doing wrong. I've
> followed every example I can find on the net but its still not working
> out for me.

It would help to:
1)provide the contents of your ppolicy_default
2)explain exactly what is not working


Buchan Milne
ISP Systems Specialist - Monitoring/Authentication Team Leader

Attachment: pgp66UroqHSwh.pgp
Description: PGP signature